[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [SECURITY] [DSA 532-1] New libapache-mod-ssl packages fix multiple vulnerabilities



On Tue, Jul 27, 2004 at 09:05:22AM -0700, Matt Zimmerman wrote:
> It is unfortunate that this caused a problem for you, but it was not the
> resul of the security update.  The woody Apache packages have always worked
> this way, and will modify /etc/apache/httpd.conf.

It is worth noting that as of version 2.8.12-2 of libapache-mod-ssl it
no longer touches httpd.conf.  Refer to the changelog available at
http://packages.debian.org/changelogs/pool/main/liba/libapache-mod-ssl/libapache-mod-ssl_2.8.19-1/changelog

noah

Attachment: pgpswEx1yfAFr.pgp
Description: PGP signature


Reply to: